.trick-main-image-container {
  position: relative;
}

.trick-main-image {
  object-fit: cover;
}

.trick-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  box-shadow: inset 0 0 20px 5px lightgrey;
}

.trick-functions-buttons {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  transform: translate(-15%, 25%);
}

.trick-details_image {
  object-fit: cover;
}
